using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class fee_back : System.Web.UI.Page
{
    public string webNameXml = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        webNameXml = xml.read("xabara.config", "webName", 180);
        Page.Title = "退费细则　" + webNameXml + xml.read("xabara.config", "titleMeta", 180);

        if (!IsPostBack)
        {
            advertisement ad = new advertisement();
            ad200.Text = ad.read("", 200, 200, 1, false, true, "");

            string telStr = xml.read("xabara.config", "freePhone", 180);
            if (!string.IsNullOrEmpty(telStr as string))
            {
                telInfo.Text = telStr + "&nbsp;";
            }
            telStr = xml.read("xabara.config", "mobile", 180);
            if (!string.IsNullOrEmpty(telStr as string))
            {
                telInfo.Text += telStr + "&nbsp;";
            }
            telStr = xml.read("xabara.config", "webTel", 180);
            if (!string.IsNullOrEmpty(telStr as string))
            {
                telInfo.Text += telStr + "&nbsp;";
            }

            string qqID = xml.read("xabara.config", "qq", 180);
            qqBottom.Text = xabara.QQ(qqID, "46");

            navClass.Text = "当前位置：<a href='/' target='_top'>首页</a> - 收费标准";
        }
    }
}